SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000009SOGoWeb Mailpublic2009-04-22 10:462010-05-28 10:31
Reporterbduffau 
Assigned Toludovic 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.0.1 
Target VersionFixed in Version1.3.0 
Summary0000009: Column names scrolls along with the list of mails
DescriptionWhen displaying the list of mails in the WebMail UI, the column names (From, Subject, Date, etc.... and the one below with following/last links also) scrolls with the list of the mail...

Would it be possible to make it sticky ?
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to 0000010resolvedfrancis remember the width of columns 

-  Notes
User avatar (0001061)
ludovic (administrator)
2010-05-28 10:31

This has been implemented in the mail module.

- Issue History
Date Modified Username Field Change
2009-04-22 10:46 bduffau New Issue
2010-01-12 15:59 ludovic Relationship added related to 0000010
2010-05-28 10:31 ludovic Note Added: 0001061
2010-05-28 10:31 ludovic Status new => resolved
2010-05-28 10:31 ludovic Fixed in Version => 1.2.3
2010-05-28 10:31 ludovic Resolution open => fixed
2010-05-28 10:31 ludovic Assigned To => ludovic


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker